/**************************************************
Energy Access Practitioners Network - Newsletter Signup

Modified styles from EveryAction at.min.css to globally customize form appearance for consistency with committee's visual brand across the entire site.
Duplicate CSS declarations have been removed to minimize file size.

This file is linked within BWC's Wordpress site in the header.php file. To access the <link> to this file goto:
https://betterworldcampaign.org/wp-login.php > Apperances > Edit > Header.php
**************************************************/

/* Set form font to committee's for typographic consistency */
#container-page-footer .newsletter-form .at.ngp-form {
  font-family: inherit;
  text-align: left;
  max-width:745px;
}
#container-page-footer .newsletter-form .at-form form {
    display: inline-block;
    background-image: none;
    background-position: 0 0;
    background-size: auto;
    background-repeat: no-repeat;
    border-right: 0;
    height:auto;
}
/* Removes borders from around the form to match committee styling */
#container-page-footer .newsletter-form .at.ngp-form section.at-inner  {
  border: none;
  border-radius: 0;
  background-color: transparent;
}
/* Removes EveryAction Form Title */
#container-page-footer .newsletter-form .at.ngp-form header.at-title {
  display:none;
}
#container-page-footer .newsletter-form.minigrid-newsletter .at.ngp-form header.at-title {
  display:block;
  color:#4f7ef5;
  font-family: "Dosis", helvetica, arial;
  font-weight: 600;
  font-size: 24px;
  line-height:36px;
  margin: 20px 0 0 0;
}

#container-page-footer .newsletter-form .at.ngp-form .at-fieldset {
  display: inline-block;
  width: 100%;
  padding: 0 0.625rem;
  min-width: 0;
}
#container-page-footer .newsletter-form .at.ngp-form fieldset legend {
  color: #fff;
  font-family: "Dosis", helvetica, arial;
  font-weight: 200;
  font-size: 20px;
  line-height:51px;
  margin: 20px 0 0 0;
  padding: 30px 0 0 60px;
  background-color: #2a3f74;
  float: left;
  width:310px;
  height:104px;
  text-transform: uppercase;
  border: 0;
  background-image: url(http://energyaccess.org/wp-content/themes/eapn/public/img/footer-mail-icon.png);
  background-repeat: no-repeat;
  background-position: 15px 49%;
}
#container-page-footer .newsletter-form .at.ngp-form label {
    width: auto;
    color: #fff;
    background-color: transparent;
    padding-left: 0;
    margin:0;
}
/* Input Field Label Font-size and Color */
#container-page-footer .newsletter-form .at.ngp-form label.EmailAddress {
  text-indent:-9999px;
}
#container-page-footer .newsletter-form .at.ngp-form label, #container-page-footer .newsletter-form .at.ngp-form .EmailAddress input, #container-page-footer .newsletter-form .at.ngp-form .Country select {
    display: block;
    font-family: "Dosis", helvetica, arial;
    font-size: 20px;
    height: 52px;
    line-height: 1;
    text-transform: uppercase;
    border:0;
    float: inherit;
    text-align: left;
    background-image: inherit;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    outline: none;
}
#container-page-footer .newsletter-form .at.ngp-form label {
  font-size:0px;
}
#container-page-footer .newsletter-form .at.ngp-form .EmailAddress input, #container-page-footer .newsletter-form .at.ngp-form .Country select {
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: #999;
}
.at-row.at-row-solo.Country {
  position: relative;
  top: 72px;
  float: right;
}
.at-row.at-row-solo.EmailAddress {
  position: relative;
  top: 20px;
}
#container-page-footer .newsletter-form.minigrid-newsletter .at.ngp-form .at-row.at-row-solo.Country {
  top: -52px;
  left: 60px;
}
#container-page-footer .newsletter-form .at.ngp-form .Country select {
  background-position: 95% 50%;
  border-bottom:1px solid #999;
  color: rgba(204, 204, 204, 0.75);
}
#container-page-footer .newsletter-form .at.ngp-form label.PersonalUrl, #container-page-footer .newsletter-form .at.ngp-form label.PersonalUrl input {
  display: none;
}
/* Input Fieldset height, font, border-radius */
#container-page-footer .newsletter-form .at.ngp-form .EmailAddress input[type="email"], #container-page-footer .newsletter-form .at.ngp-form .Country select {
  -webkit-appearance: none;
  border-radius: 0;
  background-color: #e8e9ea;
  box-shadow: 0px 0px 0px 0px #333333 inset;
  margin: 0 0 1rem 0;
  padding: 0.5rem;
  width: 415px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0px;
}
#container-page-footer .newsletter-form .at input[type="email"]:focus {
  background: #e8e9ea;
  border-color: #1daeff;
  outline: none;
}
/* Submit Button Position */
#container-page-footer .newsletter-form form input[type="submit"] {
  float: right;
  padding: 0;
  position: relative;
  right: 0;
  bottom: 124px;
}
#container-page-footer .newsletter-form.minigrid-newsletter .at.ngp-form .at-form-submit {
  float: right;
  padding: 0;
  position: relative;
  right: -54px;
  bottom: 42px;
}
/* Submit button label with committee hover transition */
#container-page-footer .newsletter-form .at.ngp-form input.btn-at {
  padding: 0;
  text-indent: -9999px;
}

/* Submit buttom state color properties */
#container-page-footer .newsletter-form .at.ngp-form .btn-at-primary {
  background-color: transparent;
  border-color: transparent;
}

#container-page-footer .newsletter-form .at.ngp-form .btn-at-primary:hover, .at.ngp-form .hover.btn-at-primary {
  opacity: .75;
}
#container-page-footer .newsletter-form .content.thankYou {
    margin: 70px 0 30px;
    font-family: "Dosis", helvetica, arial;
    font-size: 24px;
    font-weight: 600;
    color:#2a3f74;
}
@media only screen and (max-width:760px) {
  #container-page-footer .newsletter-form form, #container-page-footer .newsletter-form.minigrid-newsletter form {
    width: 100% !important;
    }
  #container-page-footer .newsletter-form .at.ngp-form fieldset legend {
    width:100%;
  }
  .at-row.at-row-solo.Country, #container-page-footer .newsletter-form.minigrid-newsletter .at.ngp-form .at-row.at-row-solo.Country {
    top: 53px;
    width: 100%;
    left:0;
  }
  #container-page-footer .newsletter-form .at.ngp-form .EmailAddress input[type="email"], #container-page-footer .newsletter-form .at.ngp-form .Country select {
    width:100%;
  }
  .at-row.at-row-solo.EmailAddress {
    position:relative;
    top: -52px;
    width: 100%;
  }
  #container-page-footer .newsletter-form form input[type="submit"] {
    bottom: 131px;
  }
  #container-page-footer .newsletter-form.minigrid-newsletter .at.ngp-form .at-form-submit {
    right: 19px;
    bottom: 111px;
  }
}
@media only screen and (max-width:999px) and (min-width:761px) {
#container-page-footer .newsletter-form form, #container-page-footer .newsletter-form.minigrid-newsletter form {
  width: 100% !important;
  }
  #container-page-footer .newsletter-form.minigrid-newsletter .at.ngp-form .at-form-submit {
    bottom: 105px;
    right: 10px;
  }
  #container-page-footer .newsletter-form.minigrid-newsletter .at.ngp-form .at-row.at-row-solo.Country {
    top: 72px;
    left: 0;
  }
}